/* Made with love by Mutiullah Samim*/

/*@import url('https://fonts.googleapis.com/css?family=Numans');*/
@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');

html,body{

background-size: cover;
background-repeat: no-repeat;
height: 100%;
font-family: 'Nunito', sans-serif;
background-color: #171941;
}

.container{
height: 100%;
align-content: center;
}

.card{
height: 370px;
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color: rgba(0,0,0,0.5) !important;
}

.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #0080F7;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: white;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 46px;
height: 40px;
background-color: #0080F7;
color: #FFF;
border:0 !important;
padding: 0.375rem 0.90rem;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;
}

.form-control{	
	border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: #FFF;
background-color: #0080F7;
width: 100px;
}

.login_btn:hover{
color: #0080F7;
background-color: white;
}

.footertext{
color: white;
font-size: 12px;
}

.links a{
margin-left: 4px;
}



.page-header {
    min-height: 100vh;
    max-height: 999px;
    padding: 0;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.squares.square1 {
    animation: a 4s infinite;
    height: 300px;
    width: 300px;
    opacity: .5;
    left: 3%;
    top: -21%;
}